From 0b9e335b523526b28806eed8f49f11f03eecee61 Mon Sep 17 00:00:00 2001
From: bill-auger <mr.j.spam.me@gmail.com>
Date: Jul 16 2023 05:27:50 +0000
Subject: [PATCH 20/32] [linux-libre-vanilla]: update checksum


---

diff --git a/libre/linux-libre-vanilla/PKGBUILD b/libre/linux-libre-vanilla/PKGBUILD
index b14f5e1..a127abb 100644
--- a/libre/linux-libre-vanilla/PKGBUILD
+++ b/libre/linux-libre-vanilla/PKGBUILD
@@ -50,7 +50,7 @@ source_i686=(no-ultra-zstd.patch)
 validpgpkeys=(
   '474402C8C582DAFBE389C427BCB7CF877E7D47A7' # Alexandre Oliva
 )
-sha512sums=('6ccdf0621be8e207e37f4920b95df3617f5122fcf7ee61dbf39e5fda8e087c0c203cab5e53b6075e8151ed6c8789e9da2d370ee73f94f5f5a37b57cef3c4d84c'
+sha512sums=('ddfc752deff7a4c413b88eb33eb66731132684d1a1e34079ae905811c24b9cf0b52e0f23b2662fc4ada6a3cca1f85a755585aeb0df8e0e87f8766c474d228141'
             'SKIP'
             '13cb5bc42542e7b8bb104d5f68253f6609e463b6799800418af33eb0272cc269aaa36163c3e6f0aacbdaaa1d05e2827a4a7c4a08a029238439ed08b89c564bb3'
             'SKIP'

